.hpadding {
  color : #483d8b;
  font-family : Geneva, Helvetica, Arial, Swiss, SunSans-Regular;
  font-size : 12px;
  font-weight : bolder;
  padding : 0 10px;
}

 #LogoText {
  float : right;
  font-family : Verdana, Geneva, sans-serif;
  font-size : xx-large;
  font-weight : bold;
  line-height : 100%;
  text-align : center;
  text-transform : capitalize;
}
 .textpadding {
  color : #000;
  font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  font-size : 10px;
  line-height : 11px;
  margin : 0;
  padding : 0 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

 th {
  /* [disabled]border-bottom-color: #000; */
  /* [disabled]border-bottom-width: thin; */
  background-color : #BD5400;
  border-bottom-style : solid;
  font-family : Arial, Helvetica, sans-serif;
}

 #logo {
	max-height :30%;
	text-align : center;
	width: 100%;
	min-height: 20%;
}

 .container {
  margin-left : 1%;
  margin-right : 1%;
  padding : 0 0 00;
}

 .header {
  margin : auto;
}

 a {
  /* [disabled]text-decoration : none; */
  color : #fff;
  font-family : Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size : 10px;
  font-weight : bold;
}

 logoArea {
  clear : right;
  font-size : 5em;
}

 h1, h1 a {
  color : #483d8b;
  font-family : Geneva, Helvetica, Arial, Swiss, SunSans-Regular;
  font-size : 24px;
  line-height : 14px;
}

 .navbar{
	font-size : 1.1em;
	margin-bottom : 0%;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	text-align : center;
	word-spacing : 1em;
	padding: 1%;
	//border-right-style: solid;
	//border-left-style: solid;
	//border-bottom-style: solid;
	//
	background-image: linear-gradient(bottom, rgb(209,0,0) 8%, rgb(0,0,0) 54%, rgb(0,0,0) 77%);
background-image: -o-linear-gradient(bottom, rgb(209,0,0) 8%, rgb(0,0,0) 54%, rgb(0,0,0) 77%);
background-image: -moz-linear-gradient(bottom, rgb(209,0,0) 8%, rgb(0,0,0) 54%, rgb(0,0,0) 77%);
background-image: -webkit-linear-gradient(bottom, rgb(209,0,0) 8%, rgb(0,0,0) 54%, rgb(0,0,0) 77%);
background-image: -ms-linear-gradient(bottom, rgb(209,0,0) 8%, rgb(0,0,0) 54%, rgb(0,0,0) 77%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.08, rgb(209,0,0)),
	color-stop(0.54, rgb(0,0,0)),
	color-stop(0.77, rgb(0,0,0))
);

}

.navbar a {
	font-size : 1.1em;
	margin-bottom : 0%;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	text-align : center;
	word-spacing : 1em;
	padding: 1%;
	border-right-style: dashed;
	border-left-style: dashed;
}

 #logoText {
  font-size : 5em;
  font-weight : bold;
  text-align : center;
}

 h2, h2 a {
  background-color : #C03;
  color : #FFF;
  font-family : Geneva, Helvetica, Arial, Swiss, SunSans-Regular;
  font-size : 1.3em;
  line-height : 1.3em;
  padding-top : 0px;
  text-align : center;
  text-decoration : underline;
}

 h3 {
	color : black;
	font-family : Geneva, Helvetica, Arial, Swiss, SunSans-Regular;
	font-size : 11px;
	line-height : 1em;
}

 #sidebar1 {
	/* [disabled]height: inherit; */
	/* [disabled]min-height : 100%; */
	background-repeat : repeat-y;
	float : left;
	left : 9px;
	margin-bottom : 10px;
	margin-left : 5px;
	margin-top : 5px;
	overflow : visible;
	width : 30%;
	/* [disabled]clear: left; */
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

 #sidebar a 
 {
	 border:thin;
	 }

 body {
	background-color : #000;
	color: #FFF;
}

 h4 {
  color : #fff;
  font-family : Geneva, Helvetica, Arial, Swiss, SunSans-Regular;
  font-size : 10px;
  font-style : normal;
  font-weight : lighter;
  line-height : 12px;
}

 .footer {
	background-color : #966;
	clear : both;
	text-align : center;
	width: 100%;
	float: left;
	margin-bottom: 5em;
}

 td {
  /* [disabled]line-height : inherit; */
  color : black;
  font-family : Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  font-size : 10px;
  padding-left : 1em;
  padding-right : 1em;
  text-decoration : none;
}

 .id {
  float : left;
}

 .tr0 {
  /* [disabled]background-color: #FFF; */
}

 .pagebody {
	clear : none;
	overflow : visible;
	width : 70%;
	padding-left: 31%;
	height: 95%;
	margin: 5pt;
}

 table {
  /* [disabled]line-height: 1.3em; */
  border-style : none;
  text-align : center;
}

 .tr1 {
  background-color : #C63;
}

 ul li {
	line-height : 1em;
	list-style-type : none;
	margin-top : 0.4em;
}

//Mobile overrides 
@media handheld {

	.selector-01 {
		padding: 0;
		margin: 0;
		}
	.selector-02 {
		padding: 0;
		margin: 0;
		}
	.selector-03 {
		padding: 0;
		margin: 0;
		}

}

//Printer formatting overrides
@media print
{
  p.test {font-family:times,serif;font-size:10px;}
 
  body
  {
	  background-color:#FFF;
  }
  
}
